* { font-family:"メイリオ", meiryo, Tahoma, sans-serif; }
body { font-size:100%; height:100%; margin:0px auto; padding:0px; text-align:center; color:#1d1d1d;background:url(../img/bg_body.png) repeat-x top;}
h1,h2,h3,h4,h5,h6,p,ul,ol,li,dl,dt,dd,form,input,select,iframe { margin:0px; padding:0px; }
a {color:#FF7BAC;text-decoration:underline;}
	a:hover {color:#D4145A;text-decoration:none;}
img { border:0px; vertical-align:bottom; }
label { cursor:pointer; }
button { cursor:pointer; }
.clr { clear:both; }
.clr_all {clear:both;width:100%;}
.pdf { margin:0px 0px 0px 5px; padding:2px 0px 2px 20px; background:url(../img/pdf_mini.gif) no-repeat left center; }
.doc { margin:0px 0px 0px 5px; padding:2px 0px 2px 20px; background:url(../img/doc_mini.gif) no-repeat left center; }

.r {text-indent:-9999px;overflow:hidden;display:block;}
.ra a {text-indent:-9999px;overflow:hidden;display:block;}


	#head .gmenu {width:100%;}
		#head .gmenu ul {list-style:none;margin:10px 0px 0px 0px;border-top:1px solid #d6d6d6;}
			#head .gmenu ul li {display:inline;}
				#head .gmenu ul li a {float:left;height:100px;width:100%;background:url(../img/menu.png) no-repeat;border-bottom:1px solid #d6d6d6;}
					#head .gmenu ul li.gm1 a {background-position:0px -0px;}
					#head .gmenu ul li.gm2 a {background-position:0px -100px;}
					#head .gmenu ul li.gm3 a {background-position:0px -200px;}
					#head .gmenu ul li.gm4 a {background-position:0px -300px;}
						#head .gmenu ul li.gm1 a:hover {background-position:-200px -0px;}
						#head .gmenu ul li.gm2 a:hover {background-position:-200px -100px;}
						#head .gmenu ul li.gm3 a:hover {background-position:-200px -200px;}
						#head .gmenu ul li.gm4 a:hover {background-position:-200px -300px;}

					#head .gmenu ul li.gm1_cur a {background-position:-400px -0px;}
					#head .gmenu ul li.gm2_cur a {background-position:-400px -100px;}
					#head .gmenu ul li.gm3_cur a {background-position:-400px -200px;}
					#head .gmenu ul li.gm4_cur a {background-position:-400px -300px;}


/* #contain ******************************************************/
#wrapper {width:980px;text-align:left;padding:20px 0px 0px 0px;margin:70px auto 30px auto;background:#fff;}
	#contain {width:945px;margin:0px 0px 0px 20px;}

	/* logo ******************************************************/
	.top .logo {width:315px;margin:0px 0px 5px 0px;float:left;}
		.top .logo .ra a {width:310px;height:310px;background:url(../img/logo_top.png) no-repeat left top;}

	#head {}
		#head p.r {width:730px;height:100px;background:url(../img/profile_txt.png) no-repeat left top;margin:0px 0px 5px 0px;}
		.photo .logo {width:210px;margin:0px 0px 5px 0px;float:left;}
			.photo .logo .ra a {width:205px;height:205px;background:url(../img/logo_mini.png) no-repeat left top;}
		#head ul {list-style:none;}
			#head ul li {display:inline;}
				#head ul li a {display:block;width:100px;height:100px;float:left;margin:0px 5px 5px 0px;background:url(../img/menu.png) no-repeat;}
					#head ul .m0 a {background-position:0px 0px;}
					#head ul .m1 a {background-position:-100px 0px;}
					#head ul .m2 a {background-position:-200px 0px;}
					#head ul .m3 a {background-position:-300px 0px;}
					#head ul .m4 a {background-position:-400px 0px;}
						#head ul .m0 a:hover {background-position:0px -100px;}
						#head ul .m1 a:hover {background-position:-100px -100px;}
						#head ul .m2 a:hover {background-position:-200px -100px;}
						#head ul .m3 a:hover {background-position:-300px -100px;}
						#head ul .m4 a:hover {background-position:-400px -100px;}

						#head ul .m1_cur a {background-position:-100px -100px;}
						#head ul .m2_cur a {background-position:-200px -100px;}
						#head ul .m3_cur a {background-position:-300px -100px;}
						#head ul .m4_cur a {background-position:-400px -100px;}

	.season {width:210px;margin:0px 0px 5px 0px;float:left;}
		.season .r {width:205px;height:205px;background:url(../img/season.png) no-repeat;}
			.s_spring .r {background-position:0px 0px;}
			.s_summer .r {background-position:-205px 0px;}
			.s_autumun .r {background-position:-410px 0px;}
			.s_winter .r {background-position:-615px 0px;}
	.photo .img {float:left;margin:0px 5px 5px 0px;}

	.blk_menu {display:block;width:315px;height:310px;float:left;}
		.blk_menu a img {margin:0px 5px 5px 0px;float:left;}

	.blk_profile {width:310px;height:310px;float:left;background:url(../img/profile.png) no-repeat left top;color:#fff;margin:0px 5px 0px 0px;}
		.blk_profile .ra a {width:310px;height:100px;background:url(../img/profile.png) no-repeat left top;margin:0px 0px 20px 0px;}
			.blk_profile .ra a:hover {background-position:right top;}
		.blk_profile p {font-size:75%;line-height:1.5;margin:0px 20px;}

/* #foot ******************************************************/
#foot {width:945px;text-align:left;margin:0px auto;}
	#foot address {font-size:70%;line-height:1.5;font-style:normal;margin:0px 0px 30px 0px;}

